/* @import url("https://fonts.googleapis.com/css2?family=Chakra+Petch:wght@600&display=swap"); */
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;700&display=swap');

body {
  background: white !important;
}
body .card {
  border: none;
}
body#page-my-index .card {
  border: 1px solid #d7dfe3;
}
body.miexpert-es .fixed-top.navbar .has-logo .logo img {
  max-height: 40px;
}
h1 {
  font-family: 'Raleway', sans-serif;
  color: #fff;
  font-weight: 100;
}
.format-tiles .sectiontitle h2 {
  font-family: 'Raleway', sans-serif;
  font-weight: 100 !important;
  font-size: .8em;
margin-bottom: 0;
color: #fff;
}
.format-tiles ul.tiles .tile h3 {
  font-family: 'Raleway', sans-serif;
  font-weight: 100 !important;
  font-size: 1.6em;
  color: #005179;
}
.format-tiles .sectiontitle::after, .format-tiles .sectiontitle::after {
  content: none;
}
h4.tema {
  font-family: 'Raleway', sans-serif;
  font-weight: normal !important;
}
.dashboard-card-deck .dashboard-card .dashboard-card-img {
  background-size: auto;
  background-repeat: no-repeat;
}
nav.navbar .drawer-toggle {
  background-color: #ff8500;
}
#nav-drawer {
  height: calc(100% - 70px);
  background: rgb(38,83,121);
  background: -moz-linear-gradient(0deg, rgba(38,83,121,1) 0%, rgba(125,169,218,1) 100%);
  background: -webkit-linear-gradient(0deg, rgba(38,83,121,1) 0%, rgba(125,169,218,1) 100%);
  background: linear-gradient(0deg, rgba(38,83,121,1) 0%, rgba(125,169,218,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#265379",endColorstr="#7da9da",GradientType=1);
}
#nav-drawer .list-group .list-group-item:hover {
  background-color: #34c1be;
}
#nav-drawer .list-group + .list-group {
  border-color: #ffffff;
}
#nav-drawer-footer {
  display: none;
}
#top-footer {
  background-image: none;
  background-color: #fcfcfc;
  padding: 40px 15px 40px 30px;
}
#top-footer .contact > h3 {
  display: none;
}
#top-footer .contact > h4 img {
  margin-left: -20px;
  margin-bottom: -20px;
}
#top-footer .contact ul li {
  font-size: 1rem;
  color: #121313;
}
#top-footer .contact ul li a {
  color: #121313;
}
#top-footer .social > ul {
  display: none;
}
#top-footer .social .sponsors ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
}
#top-footer .social .sponsors ul li {
  padding-bottom: 1.5rem;
}
#top-footer .social .sponsors ul li p {
  text-align: center;
}
#page-footer {
  background-color: #fd8500;
}
#page-footer a {
  text-decoration: none;
}
#page-footer a:hover {
  text-decoration: underline;
}
#page-footer a:not([class]):focus {
  outline: none;
  color: white;
  background-color: transparent;
  box-shadow: none;
  text-decoration: underline;
}

#page-my-index .card .card-body .coursemenubtn {
  display: none;
}
#page-my-index #page-header .card,
#page-my-index #page-content #block-region-content section.card {
  border: none !important;
}
#page-my-index #page-header .page-context-header {
  display: flex;
  align-content: center;
  justify-content: center;
  align-items: center;
}

#page-course-view-tiles #page-header .card,
#page-course-view-tiles #page-content #region-main > .card {
  border: none;
}
body #page-header {
  background: transparent;
}
#page-header .card h1 {
  font-size: 3.5rem;
  margin-bottom: 1rem;
}

.format-tiles .headerabovetiles {
  text-align: left;
}
.format-tiles .overall-progress {
  background-color: #eef5f9;
  padding: 0.5rem;
  border-radius: 0.5rem;
  border-top: solid 4px #fd8401;
  height: auto !important;
  margin-left: .5rem;
}
.format-tiles .progress-indic .progress-indic-label {
  color: #0b57af;
}
.format-tiles #section-0 ul.section {
  margin: 1rem 0 1.5rem;
  padding: 0 0.3rem;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.format-tiles #section-0 ul.section li.activity {
  width: auto;
}
.format-tiles .course-content ul.tiles .tile {
  display: flex;
  flex-basis: calc(32% - 16px);
  max-width: calc(32% - 16px);
  flex-grow: 1;
  margin: 10px;
}
#page-course-view-tiles.format-tiles ul.tiles .tile-clickable:hover,
#page-course-view-tiles.format-tiles ul.tiles .tile_bar.clickable:hover,
#page-course-view-tiles.format-tiles ul.tiles .tile-clickable.current:hover {
  border-top-color: #bbd000;
}
#page #page-header > div {
  padding-bottom: 0 !important;
}
#page-course-view-tiles #region-main > .card > .card-body {
  padding: 0;
}
.format-tiles.jsenabled #page ul.tiles .section.main.moveablesection {
  border-radius: 1rem;
  margin-top: 0;
}
.format-tiles .section .activity .contentwithoutlink > a,
.format-tiles .section .activity .activityinstance > a {
  display: flex;
  padding-left: 4px;
  align-items: center;
  text-indent: 0;
  min-width: 95%;
  flex-basis: 95%;
  max-width: 95%;
  justify-content: flex-start;
  flex-direction: row;
  align-content: center;
  border-radius: 0.5rem;
}
.format-tiles li.activity:focus {
  outline: none;
}
.format-tiles .course-content ul.tiles .tile.phototile .photo-tile-text h3 {
  background-color: transparent !important;
  color: #0b57af;
  font-weight: bold;
}
.section .activity .mod-indent-outer {
  display: block;
  width: calc(100% - 30px);
  padding: 0;
}
.section .activity .activityinstance {
  min-width: 100%;
}

.format-tiles img.activityicon {
  height: 34px;
  width: 34px;
}
.format-tiles #section-0 img.activityicon {
  height: 44px;
  width: 44px;
}
/* .format-tiles .section .activity .activityinstance {
  display: flex;
} */
/* .format-tiles #section-0 .section .activity .activityinstance {
  transform: translate(3px, 4px);
} */
.format-tiles #section-0 .section .activity .activityinstance .activitytitle {
  padding: 0.7rem;
  border-radius: 0 0.4rem 0.4rem 0;
  display: block;
  width: 99%;
}
.format-tiles #section-0.section .activity .activityinstance a:hover {
  text-transform: none;
  text-decoration: none;
  /* background-color: #02438f; */
  background: linear-gradient(
    90deg,
    rgb(255, 195, 132) 0%,
    rgba(255, 255, 255, 1) 100%
  );
}
.format-tiles .section .activity .activityinstance a .activitytitle {
  padding: 0.6rem;
  width: 100%;
}
.format-tiles .section .activity .activityinstance a:hover .activitytitle {
  /* background-color: #b3e6f7; */
  /* font-weight: bold; */
}
.format-tiles .section .activity .activityinstance a .activityicon {
  transition: all 0.3s ease-in-out;
}
.format-tiles .section .activity .activityinstance a:hover .activityicon {
  transform: scale(1.5);
  opacity: 0.8;
}
/* .format-tiles .course-content .section .activity {
  border-radius: 1rem;
  border: solid 1px transparent;
  margin-bottom: 1rem;
  padding: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
} */
.format-tiles .course-content ul.section.nosubtiles .actions {
  position: relative;
  margin-top: 0;
}
.format-tiles .course-content .section .activity:hover {
  background-color: transparent;
  /* border: solid 1px #b7e7f9; */
}
.format-tiles .course-content #section-0.section .activity:hover {
  background-color: transparent;
  /* border: solid 1px transparent; */
}
.format-tiles .activityinstance > a:focus {
  outline: none;
  color: #0b57af;
  background-color: transparent;
  box-shadow: none;
}
body.pagelayout-incourse .activity-navigation {
  display: none;
}
@media (max-width: 1299px) {
  .format-tiles .course-content ul.tiles .tile {
    flex-basis: calc(49% - 15px);
    max-width: calc(49% - 15px);
  }
}
@media (max-width: 1024px) {
  .format-tiles .course-content ul.tiles .tile.phototile .photo-tile-text {
    width: calc(100% - 30px);
  }
}
@media (max-width: 768px) {
  .format-tiles .course-content ul.tiles .tile.phototile .photo-tile-text {
    width: 98%;
  }
  .format-tiles .course-content ul.tiles .tile.phototile .photo-tile-text h3 {
    font-size: 1.1rem;
    line-height: 1.5rem !important;
  }
  .format-tiles .course-content ul.tiles .tile {
    flex-basis: calc(100% - 5px);
    max-width: calc(100% - 5px);
  }
}


#page-course-view-tiles.format-tiles .course-content ul.tiles .tile,
.format-tiles .course-content ul.tiles .tile_bar {
  border-top-color: rgb(253, 131, 1);
  background-color: #ffffff;
  border-radius: 1rem;
  box-shadow: none;
}
#page-course-view-tiles.format-tiles .course-content ul.tiles .tile:hover,
.format-tiles .course-content ul.tiles .tile_bar:hover {
  border-top-color: #5ea7db;
}
#page-course-view-tiles.format-tiles .course-content ul.tiles .tile {
  background-image: url(../img/circulos.png);
  background-repeat: no-repeat;
  background-position: right 100px;
  background-size: 130px;
}
#page-course-view-tiles.format-tiles .course-content ul.tiles .tile.selected {
  border-top-color: #5ea7db;
}
#page-course-view-tiles #page{
  /* background: linear-gradient(0deg,#265379 0%,#7da9da 100%); */
background: url(/program/_contenidos/theme/img/back-moodle.svg) no-repeat right top, linear-gradient(180deg,#3b5679 0%,#6985b0 100%);
  background-size: auto;
/* background-color: #3b5578; */
background-size: 800px;
}
#page-course-view-tiles #page #region-main,
#page-course-view-tiles #page #region-main > .card,
#page-course-view-tiles #page #region-main #section-0 {
  background-color: transparent;
}
#page-course-view-tiles #page #region-main #section-0 a.instancename {
  background-color: white;
}
.format-tiles .modal-backdrop.fade.in {
  opacity: .4;
}
.tileiconcontainer .tile-icon img{
  filter: invert(40%) sepia(99%) saturate(1154%) hue-rotate(173deg) brightness(60%) contrast(80%);
}
.format-tiles .sectiontitlecontainer {
  margin: 0;
  display: inline-block;
  background-color: #2b6e94;
  padding: .25rem 1rem;
  border-radius: .5rem;
}
.format-tiles .sectiontitle {
  display: inline-block;
  padding-left: 0;
  font-size: 2em;
}
.format-tiles ul.tiles .sectiondraggable .summary, .format-tiles .section.main .summary {
  margin-left: .6em;
}

